
networks:
  medicine-network:
    external: true

volumes:
  medicine-dashboard-config:
    name: medicine-dashboard-config

services:
  dashboard:
    container_name: medicine-dashboard
    image: medicine-dashboard:latest
    restart: always
    privileged: true
    user: root
    networks:
      - medicine-network
    volumes:
      - ../:/medicine-config
      - ./config:/config
      - /var/run/docker.sock:/var/run/docker.sock
    ports:
      - "800:1337"
    logging:
      driver: "json-file"
      options:
        max-size: "5mb"
        max-file: "10"
